[ubuntu-it] aggiornamenti

s@mba samba a autistici.org
Gio 28 Ago 2008 10:00:53 BST


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

sergio wrote:

> libldap-2.4-2
> libldap-2.4-2-dbg
> ma poi non riesce ad installarli, tutti gli altri aggiornamenti li
> riesce ad aggiornare normalmente.
> Avreste qualche suggerimento?
manda l'errore esatto che da' il comando .


ciao


- --
ɐqɯ@s				samba a autistici.org
     				GPG: 0xEFAFDF17
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFItmlFlyacIe+v3xcRAs3KAJ93TuDMBCUK4Ktuoa/QkX+lEzgkoACgj3dC
mt/2KHCgnDhIiCjhPLPZYAE=
=FfZX
-----END PGP SIGNATURE-----



Maggiori informazioni sulla lista ubuntu-it